{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel = "stylesheet" type= "text/css" href="{% static 'style.css'%}">
    <title>Note</title>
  </head>
  <body>
    <div class="body-index">
      <header>
        <div class="container">
          <div class="header-left">
            <p> Note Table </p>
          </div>
          <div class="header-right">
            <a href="/lab-4/note-list"><b>Note List</b></a>
            <a href="/lab-4/add-note"><b>Add Note</b></a>
          </div>
        </div>
      </header>  
      <div class= "body-container">
        <div class= "table-container">
          <table>
            <tr>
              <th>To</th>
              <th>From</th>
              <th>Title</th>
              <th>Message</th>
            </tr>
            {%for note in Note%}
            <tr>
              <td>{{note.note_from}}</td>
              <td>{{note.note_to}}</td>
              <td>{{note.note_title}}</td>
              <td>{{note.note_message}}</td>
            </tr>
            {%endfor%}
          </table>
        </div> 
      </div>

    </table>
  </body>
</html>
